InkSaver Benutzerhandbuch

Copyright© 2002 Strydent Software Inc. Alle Rechte vorbehalten. InkSaver, Strydent, Save Money Every Time You Print, das InkSaver Droplet und das Strydent Logo sind eingetragene Marken oder Marken von Strydent Software Inc. Microsoft®, Windows® und andere Namen von Microsoft Produkten sind Marken oder eingetragene Marken von Microsoft. Andere Marken sind Eigentum der jeweiligen Inhaber. Patent angemeldet.
Verpackt in Kanada. Gedruckt in Kanada. Software: Hergestellt in Kanada.


Herzlich willkommen!

Was ist InkSaver?
Systemanforderungen
So funktioniert InkSaver
Registrierung
Informationen zur Online-Hilfe
Hilfe


Was ist InkSaver?

InkSaver ist eine bedienerfreundliche Lösung für Tintenstrahldrucker, die den Tintenverbrauch Ihres Druckers erheblich reduziert. Es stehen zwei Versionen von InkSaver zur Verfügung: eine Retail-Edition und eine im Internet downloadbare Edition.

Die Retail-Edition enthält:

  • Die InkSaver-CD-ROM (mit dem Online-Benutzerhandbuch)
  • Die Kurzanleitung

Die Internet-Edition enthält:

  • InkSaver Anwendung
  • Kurzanleitung als PDF
  • Benutzerhandbuch als PDF

Antworten zu häufig gestellten Fragen (FAQs) und Tipps zur Fehlerbehebung finden Sie auf unserer Website unter www.strydent.com/support.


Systemanforderungen

Mindestsystemanforderungen für InkSaver:

  • CD-ROM Laufwerk
  • Betriebssystem Windows® 98, 2000, Me oder XP
  • 20 MB verfügbarer Festplattenspeicher

Die Angaben zu unterstützten Druckern werden regelmäßig aktualisiert. Eine vollständige Liste der von InkSaver unterstützten Drucker finden Sie unter www.inksaver.com.


So funktioniert InkSaver

InkSaver ist automatisch und arbeitet im Hintergrund. Wenn es aktiviert ist, werden die InkSaver-Einstellungen auf jeden Druckauftrag angewendet. Sie müssen daher nicht bei jedem Druckvorgang auf das Dialogfeld InkSaver Konfiguration zugreifen. Klicken Sie wie gewohnt einfach auf Drucken und InkSaver reduziert dann automatisch den Tintenverbrauch. Wenn InkSaver deaktiviert ist, wird keine Tinte gespart.


Registrierung

Registrieren Sie InkSaver und Sie erhalten von uns Informationen über zukünftige Versionen und Updates. Gehen Sie zu www.inksaver.com, um sich online zu registrieren.


Informationen zur Online-Hilfe

Die Online-Hilfe enthält vollständige Informationen für den Einsatz von InkSaver.

Weitere Einzelheiten zur Verwendung von Windows, Ihres Druckers, der Drukker-Software sowie anderer Drucker-Anwendungen sind in der entsprechenden Dokumentation oder der Online-Hilfe enthalten. In diesem Online-Hilfe werden folgende typografischen Konventionen verwendet:

Fett | Kennzeichnet Elemente des InkSaver Dialogfelds wie Schaltflächen und Menüs.
 | Kennzeichnet einen wichtigen Hinweis zu InkSaver, den Sie beachten müssen.
 | Kennzeichnet einen Tipp oder einen Hinweis zur Verwendung von InkSaver.


ISchapter17.html

Hilfe

Strydent bietet umfassenden technischen Support und hilft Ihnen bei der Beantwortung Ihrer Fragen.

Freie technischer Support

InkSaver-Website: Besuchen Sie unsere Website unter www.strydent.com/support, um die häufig gestellten Fragen (FAQs) durchzusehen. Sie werden regelmäßig aktualisiert, um die Fragen unserer Kunden zu beantworten.

Einmaliger kostenloser technischer Support: Wenn Sie InkSaver registrieren, sind Sie zu einem einmaligen und kostenlosen technischen Support berechtigt. Wenden Sie sich telefonisch an den technischen Support von Strydent unter 001-604-296-3678 oder rufen Sie ihn im Internet unter www.strydent.com/support auf.

Gebührenpflichtiger technischer Support

Gebührenpflichtiger Support ist für 5,- US-Dollar pro Beratung erhältlich. Wenn Sie den gebührenpflichtigen technischen Support in Anspruch nehmen möchten, wenden Sie sich unter der folgenden Telefon- bzw. Faxnummer an Strydent:

  • Tel.: 001-604-296-3678
  • Fax: 001-604-296-3636


InkSaver Grundlagen

Aufrufen von InkSaver
Speichern der InkSaver Einstellungen
Schließen des Dialogfelds InkSaver Konfiguration
Drucken einer Tinteneinsparungs-Probeseite
Zugriff auf das Online-Hilfesystem
Entfernen des InkSaver Symbols aus der Taskleiste


Aufrufen von InkSaver

Sie können InkSaver über das InkSaver-Symbol auf der Windows-Taskleiste oder durch Auswahl des Eintrags InkSaver im Menü Programme aufrufen.

So rufen Sie InkSaver über die Windows-Taskleiste auf:
  1. Klicken Sie mit der rechten Maustaste oder doppelklicken Sie in der Taskleiste auf das InkSaver-Symbol.
  2. Wenn Sie mit der rechten Maustaste auf das Symbol geklickt haben, wählen Sie InkSaver konfigurieren im Kontextmenü.
So rufen Sie InkSaver über das Menü Programme auf:
  1. Klicken Sie in der Windows-Taskleiste auf die Schaltfläche Start.
  2. Wählen Sie Programme > InkSaver > InkSaver.


Speichern der InkSaver Einstellungen

Immer, wenn Sie Ihre Tinteneinstellungen anpassen oder der Option Geschätzte Tinteneinsparung neue Werte hinzufügen, müssen Sie diese Änderungen speichern. Verwenden Sie hierzu entweder die Schaltfläche Anwenden oder die Schaltfläche OK.

So speichern Sie die Einstellungen der InkSaver Konfiguration:
  1. Passen Sie Ihre Einstellungen im Dialogfeld InkSaver Konfiguration an.
  2. Wählen Sie eine der folgenden Optionen:
  3. Klicken Sie auf die Schaltfläche OK, um die Änderungen zu speichern und das Dialogfeld zu schließen.
  4. Klicken Sie auf die Schaltfläche Anwenden, um die Änderungen zu speichern, ohne das Dialogfeld zu schließen.


Schließen des Dialogfelds InkSaver Konfiguration

Sie können das Dialogfeld InkSaver Konfiguration jederzeit schließen.

So schließen Sie das Dialogfeld InkSaver Konfiguration:
  • Klicken Sie unten links im Dialogfeld InkSaver Konfiguration auf die Schaltfläche Abbrechen.
Wenn Sie auf die Schaltfläche Abbrechen klicken, werden etwaige Änderungen nicht gespeichert. Um Ihre Änderungen zu speichern, klicken Sie auf OK.


Drucken einer Tinteneinsparungs-Probeseite

Sie können jederzeit eine Probeseite drucken. Diese Seite zeigt die Druckqualität, die mit verschiedenen Stufen der Tinteneinsparung erzielt werden kann. Verwenden Sie die Probeseite, um die Stufen der Tinteneinsparungen zu wählen, die Ihren Anforderungen entsprechen.

So drucken Sie eine Probeseite:
  1. Klicken Sie im Dialogfeld InkSaver Konfiguration auf die Schaltfläche Probeseite drucken.
  2. Klicken Sie auf OK, um das Dialogfeld InkSaver Konfiguration, falls gewünscht, zu schließen.


Zugriff auf das Online-Hilfesystem

InkSaver verfügt über ein Online-Hilfesystem, das Anleitungen für die Verwendung von InkSaver und ein Glossar an Druckbegriffen enthält.

So greifen Sie auf das Online-Hilfemenü zu:
  1. Öffnen Sie InkSaver.
  2. Klicken Sie im Dialogfeld InkSaver Konfiguration auf die Schaltfläche Hilfe.
  3. Wählen Sie aus dem Kurzbefehlmenü die Option Inhalt und Index.


ISchapter37.html

Entfernen des InkSaver Symbols aus der Taskleiste

Das InkSaver Symbol wird standardmäßig in der Taskleiste von Windows angezeigt. Wenn Sie nicht wünschen, dass das InkSaver Symbol in der Taskleiste angezeigt wird, können Sie es entfernen. Wenn das Symbol entfernt wurde, können Sie nicht auf das Kurzbefehlmenü zugreifen. Um in diesem Fall das Dialogfeld the InkSaver Konfiguration zu öffnen, müssen Sie hierzu das Menü Programme verwenden.

So entfernen Sie das InkSaver Symbol aus der Taskleiste:
  1. Rechtsklicken Sie auf das InkSaver Symbol in der Taskleiste von Windows.
  2. Wählen Sie aus dem Kurzbefehlmenü die Option Symbol aus der Taskleiste entfernen.
Das InkSaver Symbol wird aus der Taskleiste entfernt. Um das InkSaver Symbol wieder in der Taskleiste anzuzeigen, starten Sie Ihren Computer neu.
>

Entfernen Sie das InkSaver Symbol nicht aus der Taskleiste, wenn Sie die Option Symbol beim Starten der Taskleiste hinzufügen im Kurzbefehlmenü deaktiviert haben. Ansonsten können Sie das Kurzbefehlmenü nicht mehr anzeigen, außer Sie installieren InkSaver neu.


Aktuelle Tinteneinstellungen

Aktivieren und Deaktivieren von InkSaver
Anpassen der Stufe der Tinteneinsparungen
Anzeigen des Dialogfelds Abfrage vor dem Drucken
Drucken mit dem Dialogfeld Abfrage vor dem Drucken

Die meisten dieser Vorgänge werden in der Registerkarte Aktuelle Tinteneinstellungen durchgeführt.


Aktivieren und Deaktivieren von InkSaver

Wenn InkSaver aktiviert ist, werden die von Ihnen in der Registerkarte Aktuelle Tinteneinstellungen gewählten Tinteneinsparungen jedem Druckauftrag zugewiesen. Wenn InkSaver deaktiviert ist, treten keine Tinteneinsparungen auf. Sie können InkSaver aktivieren oder deaktivieren:

  • Im Dialogfeld InkSaver Konfiguration
  • Über das InkSaver Symbol in der Taskleiste von Windows

Wenn InkSaver aktiviert ist, wird folgendes Symbol in der Taskleiste angezeigt: . Wenn InkSaver deaktiviert ist, wird dieses Symbol angezeigt: .

So aktivieren/deaktivieren Sie InkSaver im Dialogfeld InkSaver Konfiguration:
  1. Öffnen Sie InkSaver.
  2. Wählen Sie in der Registerkarte Aktuelle Tinteneinstellungen die Option InkSaver aktivieren.
Wenn das Kästchen ein Häkchen anzeigt, ist InkSaver aktiviert. Andernfalls ist InkSaver ausgeschaltet.
  3. Klicken Sie auf Anwenden oder OK.
So aktivieren/deaktivieren Sie InkSaver über das Kurzbefehlmenü:
  1. Rechtsklicken Sie auf das InkSaver Symbol in der Taskleiste.
  2. Wählen Sie aus dem Kurzbefehlmenü InkSaver deaktivieren, um InkSaver zu deaktivieren, oder InkSaver aktivieren, um InkSaver zu aktivieren.


Anpassen der Stufe der Tinteneinsparungen

Mit InkSaver können Sie die Stufe der Tinteneinsparungen sowohl für schwarze als auch für Farbtintenpatronen festlegen. Der verfügbare Bereich ist 0 % bis 75 %. Die Auswahl einer höheren Stufe an Tinteneinsparungen wirkt sich auf die Druckqualität aus. Die Druckqualität variiert abhängig von folgenden Faktoren:

  • Druckerhersteller
  • Druckermodell
  • Auflösungseinstellung des Druckers (z. B. beste, normale oder Entwurfsqualität)

Die Tinteneinspareinstellungen sind globale Einstellungen, d. h., sie sind nicht für verschiedene Papierarten konfiguriert. Wir empfehlen, dass Sie eine Reihe von Einstellungen testen, um diejenige zu finden, die für Ihre Anforderungen am besten geeignet ist. Die Standardeinstellung ist 25 % Einsparungen für schwarze und Farbtinte.

InkSaver verfügt nur über einen Farbtinten-Schieberegler. Wenn Sie einen Drucker besitzen, der unterschiedliche Farbpatronen für Cyan, Magenta und Gelb verwendet, bezieht sich die Stufe der Tinteneinsparung am Farbtinten-Schieberegler auf alle Farbpatronen.

Sie können die Tintenstufen von folgenden Stellen aus anpassen:

  • Dialogfeld InkSaver Konfiguration
  • InkSaver Kurzbefehlmenü
  • Dialogfeld InkSaver Abfrage vor dem Drucken

Dieser Abschnitt beschreibt die ersten beiden Methoden. Informationen zum Dialogfeld InkSaver Abfrage vor dem Drucken finden Sie unter Drucken mit dem Dialogfeld Abfrage vor dem Drucken .

So passen Sie die Stufen der Tinteneinsparungen im Dialogfeld InkSaver Konfiguration an:
  1. Öffnen Sie InkSaver.
  2. Wählen Sie in der Registerkarte Aktuelle Tinteneinstellungen eine der folgenden Vorgehensweisen:
  3. Verschieben Sie den Schieberegler Einsparung schwarzer Tinte oder den Schieberegler Einsparung farbiger Tinte, um die Stufe der Tinteneinsparungen festzulegen
  4. Geben Sie die Stufe der Tinteneinsparungen im Feld Einsparung schwarzer Tinte oder im Feld Einsparung farbiger Tinte ein.
Der verfügbare Bereich der Tinteneinsparungen ist 0% bis 75%.
  5. Wiederholen Sie den Vorgang für die andere Tintenpatrone.
  6. Klicken Sie auf OK oder Anwenden, um die Einstellungen zu speichern.
So passen Sie die Stufe der Tinteneinsparungen über das InkSaver Kurzbefehlmenü an:
  1. Rechtsklicken Sie auf das InkSaver Symbol in der Taskleiste.
  2. Wählen Sie aus dem Kurzbefehlmenü die Option Einsparungen Schwarze Tinte oder Einsparungen farbiger Tinte.
  3. Wählen Sie eine neue Stufe der Tinteneinsparungen.
  4. Wiederholen Sie den Vorgang für die andere Tintenpatrone, falls erforderlich.

Wenn Ihr Computer für mehrere Drucker eingerichtet ist, siehe Anpassen der Tinteneinsparungen für mehrere Drucker über das Kurzbefehlmenü.


Anzeigen des Dialogfelds Abfrage vor dem Drucken

Sie können InkSaver so einstellen, dass vor dem Druckvorgang ein Bestätigungsdialogfeld angezeigt wird. Dieses Dialogfeld enthält anpassbare Tinteneinstellungen. So können Sie die Einstellungen für jeden Druckauftrag individuell festlegen, ohne das Dialogfeld InkSaver Konfiguration manuell öffnen zu müssen.

So aktivieren Sie die Anzeige des Bestätigungsdialogfelds:
  1. Öffnen Sie InkSaver.
  2. Wählen Sie in der Registerkarte Aktuelle Tinteneinstellungen die Option Abfrage vor jedem Druckauftrag.
Beim nächsten Druckvorgang wird das Dialogfeld InkSaver Abfrage vor dem Drucken angezeigt.
  3. Klicken Sie auf Anwenden oder OK.


ISchapter45.html

Drucken mit dem Dialogfeld Abfrage vor dem Drucken

Wenn Sie die Anzeige des Dialogfelds InkSaver Abfrage vor dem Drucken aktivieren, können Sie die Tinteneinstellungen vor jedem Druckvorgang anpassen. Diese Einstellungen stimmen mit den in der Registerkarte Aktuelle Tinteneinstellungen des Dialogfelds InkSaver Konfiguration festgelegten Einstellungen überein. Wenn Sie die Einstellungen im Dialogfeld InkSaver Abfrage vor dem Drucken ändern, ersetzen diese Einstellungen Ihre aktuellen Einstellungen.

So drucken Sie mit dem Dialogfeld Abfrage vor dem Drucken:
  1. Drucken Sie wie gewohnt aus der von Ihnen verwendeten Anwendung heraus.
  2. Klicken Sie im Standard-Druckdialogfeld von Windows auf OK.
  3. Passen Sie die Einstellungen im Dialogfeld InkSaver Abfrage vor dem Drucken die Einstellungen wie erforderlich an.
Änderungen, die Sie hier vornehmen, werden beim nächsten Druckvorgang wieder angezeigt.
  4. Klicken Sie auf die Schaltfläche Drucken.


Geschätzte Tinteneinsparung

Schätzen Ihrer Kosten und Einsparungen für Tintenpatronen


ISchapter52.html

Schätzen Ihrer Kosten und Einsparungen für Tintenpatronen

Bei der Installation von InkSaver haben Sie den Preis für schwarze und Farbpatronen und die Anzahl dieser Patronen angegeben, die Sie pro Jahr verbrauchen. Wenn Sie das Dialogfeld InkSaver Konfiguration zum ersten Mal öffnen, erscheinen diese Werte und die entsprechenden Schätzungen zu den Einsparungen in der Registerkarte Geschätzte Tinteneinsparung.

Mit InkSaver können sie Folgendes schätzen lassen:

  • Kosten für schwarze und Farbtintenpatronen, die Sie in einem Jahr verbrauchen
  • Gesamtkosten aller Tintenpatronen, die Sie in einem Jahr verbrauchen
  • Einsparungen je Patrone für schwarze und Farbtintenpatronen
  • Gesamteinsparungen pro Jahr für jeden Patronentyp
  • Gesamteinsparungen pro Jahr, die durch InkSaver erzielt werden

Der Wert Geschätzte Einsparungen variiert je nach ausgewählter Stufe der Tinteneinsparungen und des je Tintenpatrone gezahlten Preises.

So verwenden Sie die Option Geschätzte Tinteneinsparung:
  1. Klicken Sie im Dialogfeld InkSaver Konfiguration auf das Register eschätzte Tinteneinsparung.
  2. Geben Sie die durchschnittlichen Kosten für die von Ihnen verwendeten schwarzen Tintenpatronen in das Feld Durchschnittliche Kosten pro Patrone unterhalb von Schwarze Tinte ein.
Der Wert kann bis zu zwei Dezimalstellen aufweisen, z. B. ¤ 35,87 oder ¤ 37,00.
  3. Geben Sie die durchschnittlichen Kosten für die von Ihnen verwendeten Farbtintenpatronen in das Feld Durchschnittliche Kosten pro Patrone unterhalb von Farbige Tinten ein.
Der Wert kann bis zu zwei Dezimalstellen aufweisen.
Falls Ihr Drucker verschiedene Patronen für jede Farbe verwendet, geben Sie die Kosten für eine der Patronen ein.
  4. Geben Sie die Anzahl der pro Jahr verbrauchten schwarzen Tintenpatronen in das Feld Jährlicher Verbrauch an Patronen unterhalb von Schwarze Tinte ein.
  5. Geben Sie die Anzahl der pro Jahr verbrauchten Farbtintenpatronen in das Feld Jährlicher Verbrauch an Patronen unterhalb von Farbige Tinten ein.
Falls Ihr Drucker verschiedene Patronen für jede Farbe verwendet, geben Sie die Gesamtzahl aller in einem Jahr verbrauchten Patronen ein.
  6. Klicken Sie auf Anwenden, um die Schätzung abzuschließen.
Die Summen werden in den Feldern Gesamtkosten und Gesamteinsparung angezeigt.

Um die Werte in den Feldern Aktuelle Tinteneinstellungen zu ändern, müssen Sie die Stufen der Tinteneinsparung in der Registerkarte Aktuelle Tinteneinstellungen ändern. Weitere Informationen finden Sie unter Anpassen der Stufe der Tinteneinsparungen.


Mehrere Tintenstrahldrucker

Installieren von InkSaver für mehrere Tintenstrahldrucker
Aktivieren und Deaktivieren von InkSaver für mehrere Drucker
Konfigurieren von InkSaver für mehrere Drucker
Anpassen der Tinteneinsparungen für mehrere Drucker über das Kurzbefehlmenü

Falls Sie nur einen Tintenstrahldrucker an Ihrem Computer installiert haben, müssen Sie dieses Kapitel nicht lesen. Wenn Sie mehrere Drucker installieren wollen, schlagen Sie weitere Informationen in der Dokumentation nach, die mit Ihrem Betriebssystem geliefert wurde.

Falls Sie mehr als einen Tintenstrahldrucker an Ihrem Computer installiert haben, können Sie InkSaver so einstellen, dass es mit allen unterstützten Drucker zusammenarbeitet.


Installieren von InkSaver für mehrere Tintenstrahldrucker

Wenn Sie InkSaver mit mehreren Tintenstrahldruckern verwenden wollen, müssen Sie diese Tintenstrahldrucker im InkSaver Setup auswählen.

So installieren Sie InkSaver für mehrere Drucker:
  1. Folgen Sie den Hinweisen unter ,Installation von InkSaver" in der InkSaver-Kurzanleitung, bis das Druckerauswahl-Dialogfeld angezeigt wird.
  2. Wählen Sie aus der Druckerliste alle Tintenstrahldrucker aus, die Sie mit InkSaver verwenden wollen.
  3. Folgen Sie den Anleitungen in den verbleibenden Dialogfeldern von InkSaver Setup, um die Installation abzuschließen.


Aktivieren und Deaktivieren von InkSaver für mehrere Drucker

Um InkSaver für alle Drucker, die aktuell für die Zusammenarbeit mit InkSaver installiert sind, zu aktivieren oder zu deaktivieren, müssen Sie den Vorgang für jeden Drucker wiederholen. Sie können InkSaver aktivieren oder deaktivieren:

  • Im Dialogfeld InkSaver Konfiguration
  • Über das InkSaver Symbol in der Taskleiste von Windows

Für mehrere Drucker ist das InkSaver Symbol aktiviert, [image] , außer InkSaver wurde für alle Drucker deaktiviert. Dann wird folgendes Symbol angezeigt: .

So aktivieren/deaktivieren Sie InkSaver für mehrere Drucker im Dialogfeld InkSaver Konfiguration:
  1. Öffnen Sie InkSaver.
  2. Wählen Sie im Feld Aktueller Drucker den Drucker, für den Sie InkSaver aktivieren oder deaktivieren wollen.
Dieses Feld zeigt nur Tintenstrahldrucker an, die bei der Installation von InkSaver ausgewählt wurden.
  3. Wählen Sie in der Registerkarte Aktuelle Tinteneinstellungen die Option InkSaver aktivieren.
Wenn das Kästchen ein Häkchen anzeigt, ist InkSaver aktiviert. Andernfalls ist InkSaver ausgeschaltet.
  4. Klicken Sie auf Anwenden, um die Änderungen zu speichern.
  5. Wiederholen Sie den Vorgang für andere Drucker, falls gewünscht.
So aktivieren/deaktivieren Sie InkSaver für mehrere Drucker über das Kurzbefehlmenü:
  1. Rechtsklicken Sie auf das InkSaver Symbol in der Taskleiste.
  2. Wählen Sie den Drucker aus dem Kurzbefehlmenü, den Sie verwenden wollen.
  3. Wählen Sie InkSaver deaktivieren, um InkSaver zu deaktivieren, oder InkSaver aktivieren, um es zu aktivieren.
  4. Wiederholen Sie den Vorgang für andere Drucker, falls gewünscht.


Konfigurieren von InkSaver für mehrere Drucker

Sobald InkSaver auf Ihrem Computer installiert ist, müssen Sie die Tinteneinstellungen für alle Drucker konfigurieren, die mit InkSaver zusammenarbeiten sollen. Die Tinteneinstellungen umfassen alle Optionen, die in der Registerkarte Aktuelle Tinteneinstellungen angezeigt werden.

 Mit InkSaver können Sie nur die Stufen der Tinteneinsparung für jeden Drucker festlegen. Sie können InkSaver nicht verwenden, um den Standarddrucker für Ihr Betriebssystem festzulegen. Informationen über die Auswahl eines Standarddruckers finden Sie in der Dokumentation, die mit Ihrem Drucker geliefert wurde. Wenn Sie einen anderen Standarddrucker auswählen, müssen Sie die Tinteneinsparungseinstellungen nicht ändern.
So konfigurieren Sie InkSaver für mehrere Drucker im Dialogfeld InkSaver Konfiguration:
  1. Öffnen Sie InkSaver.
  2. Klicken Sie im Feld Drucker auf den Pfeil, um den Drucker auszuwählen, den Sie konfigurieren wollen.
Falls Sie die Einstellungen für den aktuellen Drucker geändert haben, wird das Dialogfeld Geänderte Einstellungen speichern angezeigt. Hierüber werden die Tinteneinstellungen für den aktuellen Drucker gespeichert.
  3. Klicken Sie auf Ja, um die Einstellungen wie gewünscht zu speichern.
  4. Passen Sie die Einstellungen für den neuen Drucker an und klicken Sie auf OK oder Anwenden, wenn Sie fertig sind. Weitere Informationen zu den Tinteneinstellungen finden Sie unter Aktuelle Tinteneinstellungen.


ISchapter65.html

Anpassen der Tinteneinsparungen für mehrere Drucker über das Kurzbefehlmenü

Wenn Sie InkSaver für den Einsatz mit mehreren Druckern konfiguriert haben, können Sie die Tinteneinsparungen für jeden Drucker auch über das Kurzbefehlmenü ändern.

So passen Sie die Tinteneinstellungen für mehrere Drucker über das Kurzbefehlmenü an:
  1. Rechtsklicken Sie auf das InkSaver Symbol, [image], in der Taskleiste von Windows.
  2. Wählen Sie einen Drucker aus dem Kurzbefehlmenü.
  3. Wählen Sie Einsparung schwarze Tinte oder Einsparung farbiger Tinte.
  4. Wählen Sie die neue Stufe der Tinteneinsparung.
Die neue Stufe wird für den ausgewählten Drucker automatisch in die Registerkarte Aktuelle Tinteneinstellungen übernommen.
  5. Wiederholen Sie die Schritte 1 bis 4 für die andere Tintenpatrone, falls erforderlich.
  6. Wiederholen Sie den Vorgang für alle anderen Drucker, falls erforderlich.


Glossary.html

Glossar

Auflösung
Bei Druckern bezieht sich die Auflösung auf die Anzahl der Punkte pro Inch (dpi), die ein Drucker drucken kann. Z. B. kann ein 300-dpi-Drucker 300 Punkte pro Inch drucken. Viele Drucker besitzen voreingestellte Einstellungen für die Auflösung, die Sie auswählen können: z. B. beste, normale oder Entwurfsqualität.
CMYK

Ein Akronym für Cyan-Magenta-Yellow-Black (Cyan-Magenta-Gelb-Schwarz). Ein Farbmodell, bei dem die Farben durch die Absorption von Licht und die Mischung verschiedener Stufen von Cyan, Magenta und Gelb erzeugt werden. Schwarz wird durch eine separate Schwarzkomponente erzeugt. Das CMYK-Modell wird für den Druck von Farbe auf Papier verwendet.

Druckauftrag

Bei InkSaver bezieht sich dies auf ein einzelnes Dokument, das gedruckt wird.

Druckertreiber

Ein Programm, das steuert, wie Ihr Computer mit Ihrem Drucker kommuniziert. Durch die Verwendung von Druckertreibern können Computer mit einer Vielzahl von Druckern kommunizieren.

Tintenstrahldrucker

Ein Drucker, der Zeichen und Grafik durch das Aufsprühen von Tinte durch winzige Löcher im Druckkopf auf Papier druckt. InkSaver ist für die Verwendung mit Tintenstrahldruckern bestimmt.


License.html

Endbenutzer-Befugnisvereinbarung

STRYDENT SOFTWARE INC. ("STRYDENT") IST DER EIGENTÜMER DIESER SOFTWARE ("SOFTWARE") ODER ANSONSTEN BERECHTIGT, GENEHMIGUNGEN FÜR DIE BENUTZUNG DERSELBEN ZU ERTEILEN. IHNEN, DEM ENDBENUTZER, IST ES NICHT GESTATTET, DIE SOFTWARE OHNE DIE GENEHMIGUNG VON STRYDENT ODER DEREN ERLAUBNIS IN EINEN COMPUTER ZU LADEN, SIE AUF IRGENDEINE WEISE ZU BENUTZEN ODER SIE ZU KOPIEREN.

STRYDENT BIETET IHNEN EINE PERSÖNLICHE, BEGRENZTE, NICHT EXKLUSIVE GENEHMIGUNG VORBEHALTLICH DER BEDINGUNGEN DIESER VEREINBARUNG ("VEREINBARUNG").

DIESE VEREINBARUNG ENTHÄLT BEDINGUNGEN, DIE DIE GARANTIE UND RECHTSMITTEL EINSCHRÄNKEN, DIE VON DER FIRMA STRYDENT BZW. IHREN LIEFERANTEN BEZÜGLICH DER SOFTWARE GEWÄHRT WERDEN, UND DEREN HAFTBARKEIT AUSSCHLIESSEN.

WENN SIE VON DER SOFTWARE GEBRAUCH MACHEN WOLLEN, SO MÜSSEN SIE VORBEHALTLOS DEN IN DIESER VEREINBARUNG ENTHALTENEN BEDINGUNGEN DURCH ANKLICKEN DER 'J'ACCEPT'-TASTE UNTEN ZUSTIMMEN, BEVOR SIE DIE SOFTWARE INSTALLIEREN. ES WIRD AUCH ANGENOMMEN, DASS SIE DIE IN DIESER VEREINBARUNG ENTHALTENEN BEDINGUNGEN VORBEHALTLOS ANGENOMMEN HABEN, WENN SIE: (1) DIE SOFTWARE INSTALLIEREN ODER (2) DIE SOFTWARE NICHT IN IHRER ORIGINALPACKUNG UND ZUSAMMEN MIT JEGLICHER DAZUGEHÖRENDER HARDWARE DEM FOLGENDEN ABSCHNITT ENTSPRECHEND ZURÜCKGEBEN BZW. ZURÜCKSENDEN.

FALL SIE DEN IN DIESER VEREINBARUNG ENTHALTENEN BEDINGUNGEN NICHT VORBEHALTLOS ZUSTIMMEN, DÜRFEN SIE VON DER SOFTWARE NICHT GEBRAUCH MACHEN UND MÜSSEN DIE SOFTWARE IN DER ORIGINALPACKUNG ZUSAMMEN MIT DER DAZUGEHÖRENDEN HARDWARE INTAKT UND IM UNBENUTZTEN ZUSTAND, INNERHALB VON 30 TAGEN VOM DATUM DES KAUFS AN, AN DIE STELLE ZURÜCKGEBEN, WO SIE SIE ERHALTEN HABEN, WORAUFHIN SIE EINEN ANSPRUCH AUF RÜCKERSTATTUNG DES VOLLEN KAUFBETRAGS HABEN WERDEN.

Genehmigung

STRYDENT erteilt die Genehmigung für die Benutzung der SOFTWARE sowohl zu Hause als auch im Geschäft.

Falls Sie die SOFTWARE für die Benutzung zu Hause erworben haben, so gibt Ihnen STRYDENT die persönliche, beschränkte und nicht exklusive Genehmigung, die SOFTWARE ausschließlich für den beabsichtigten Zweck und nicht weiter oder ansonsten und vorbehaltlich der in dieser Vereinbarung enthaltenen Bedingungen zu installieren und zu benutzen.

Falls sie die SOFTWARE für geschäftliche Zwecke erworben haben, so gibt Ihnen STRYDENT die beschränkte und nicht exklusive Befugnis, die SOFTWARE ausschließlich für einen Benutzer, für die Benutzung innerhalb Ihres Geschäfts und nur für den beabsichtigten Zweck und nicht weiter oder ansonsten und vorbehaltlich der in dieser Vereinbarung enthaltenen Bedingungen zu installieren und zu benutzen.

Die SOFTWARE wird Ihnen nicht verkauft sondern lizenziert. Die SOFTWARE darf nur in einem einzigen Computer, der unter Ihrer Kontrolle steht, installiert und dort benutzt werden

Die SOFTWARE enthält eventuell darin integrierte Laufzeit-Versionen gewisser SOFTWARE Dritter ("integrierte Software"). Sie dürfen die integrierte Software nur zusammen mit der Software und für keine anderen Zwecke verwenden. Alle in dieser Vereinbarung enthaltenen Bezugnahmen auf die SOFTWARE umschließen eine jegliche integrierte, in der SOFTWARE enthaltene Software.

Eigentumsrecht an bzw. Inhaberschaft der SOFTWARE

Sie sind Eigentümer ausschließlich des magnetischen oder eines anderen Mediums, auf dem die SOFTWARE geliefert worden ist. Es ist eine ausdrückliche Bedingung dieser Vereinbarung, dass die Firma STRYDENT bzw. ihre Lieferanten zu allen Zeiten alle Rechte, Rechtstitel und Anrechte bezüglich der SOFTWARE, die auf dem Medium, auf dem sie geliefert worden ist, registriert ist, in Verbindung mit allen daraufhin erfolgten Kopien der SOFTWARE innehaben bzw. beibehalten.

Einschränkung der Benutzung

Es ist Ihnen nicht gestattet, die SOFTWARE an einen Dritten abzusetzen, zu vermieten, pachtweise zu überlassen, zu verleihen oder eine Unterlizenz dafür zu vergeben.

Sie dürfen die SOFTWARE an eine andere Einzelperson strikt vorbehaltlich der Bedingung übertragen, dass Sie alle Ihre Rechte und Verpflichtungen bezüglich dieser Vereinbarung an diese Person übertragen, sie alle Kopien der SOFTWARE, die unter Ihrer Kontrolle stehen, gleichgültig, auf welchem Medium sie gespeichert sind (einschließlich der Kopie auf der Festplatte und jeglicher im Hintergrundspeicher registrierter Kopie) löschen und die andere Einzelperson vor der Übertragung sich einverstanden erklärt, sich an die Bedingungen dieser Vereinbarung in jeder Hinsicht zu halten und an diese gebunden zu sein und diesen zu entsprechen.

Vorbehalt von Rechten

Die Firma STRYDENT und ihre Lieferanten behalten sich alle in dieser Vereinbarung nicht ausdrücklich eingeräumten Rechte vor.

Laufzeit

Diese Vereinbarung und die durch diese Vereinbarung gewährte Nutzungsgenehmigung bleiben bis zu ihrer Beendigung wirksam.

Diese Vereinbarung und die durch diese Vereinbarung gewährte Nutzungsgenehmigung werden automatisch und ohne Kündigung beendet, falls Sie es unterlassen, die Bedingen dieser Vereinbarung zu erfüllen. Sie erklären sich bereit, auf die Beendigung hin die SOFTWARE und alle Kopien der SOFTWARE (einschließlich der Kopie auf der Festplatte und jeglicher im Hintergrundspeicher registrierten Kopien) sowie die sich in Ihrem Besitz befindende Dokumentation zu vernichten.

Diese Vereinbarung und die durch diese Vereinbarung gewährte Nutzungsgenehmigung für die SOFTWARE werden ebenfalls dann automatisch beendet, wenn Sie die SOFTWARE und alle Kopien der SOFTWARE (einschließlich der Kopie auf der Festplatte und jeglicher im Hintergrundspeicher registrierter Kopien) sowie die sich in Ihrem Besitz befindende Dokumentation vernichten.

Die Bestimmungen dieser Vereinbarung mit den Überschriften "Eigentumsrecht an bzw. Inhaberschaft der SOFTWARE", "Garantien und Rechtsmittel", "Haftung bei Vertragsverletzung", "Haftungsbegrenzung" und "Recht" bleiben über die Beendigung dieses Vertrags hinaus bestehen.

Kopieren

Die SOFTWARE und diese Dokumentation sind urheberrechtlich geschützt.

Die Benutzung der SOFTWARE wird Ihnen strikte unter folgender Voraussetzung gewährt:

  1. Sie dürfen keinerlei Kopien der SOFTWARE machen, mit Ausnahme einer Kopie für die Betriebssicherheit, vorausgesetzt, eine derartige Kopie enthält alle im Original enthaltenen Urheberrechtangaben und Sie bestätigen und geben Ihre Zustimmung dazu, dass eine derartige Kopie den Bedingungen dieser Vereinbarung unterliegt und entsprechend benutzt wird;
  2. Sie dürfen nicht veranlassen oder erlauben, dass Andere Derivationen auf der Basis der gesamten oder eines Teils der SOFTWARE oder der damit zusammenhängenden Dokumentation modifizieren, abändern, zusammenfügen, übersetzen, einer Reverskonstruktion unterziehen, in Einzelteile zerlegen, auseinandernehmen oder bilden, und
  3. Sie sind dem Gesetz entsprechend für jegliche Urherberrechtverletzung, unbefugte Übertragung, Vervielfältigung oder Verwendung der SOFTWARE oder ihrer Dokumentation oder Verletzung dieser Vereinbarung verantwortlich.

DIE SOFTWARE-DOKUMENTATION DARF OHNE ZUSTIMMUNG DER FIRMA STRYDENT NICHT KOPIERT WERDEN, GLEICHGÜLTIG, FÜR WELCHEN ZWECK.

Garantien und Rechtsmittel

Die SOFTWARE wird von der Firma STRYDENT und ihren Lieferanten OHNE MÄNGELGEWÄHR UND MIT ALLEN FEHLERN, ohne jegliche Zusicherung und Gewährleistung oder Bedingung geliefert.

Sie laden bzw. benutzen die SOFTWARE auf eigene Gefahr.

Die Firma STRYDENT und ihre Lieferanten geben keine Zusicherung oder Gewährleistung oder machen es in keiner Weise zur Bedingung, dass die SOFTWARE Ihren Erfordernissen entspricht oder dass die Funktionsfähigkeit der SOFTWARE ununterbrochen oder fehlerfrei sein wird oder dass Defekte in der SOFTWARE berichtigt werden. Die Firma STRYDENT und ihre Lieferanten geben keine Zusicherung oder Gewährleistung oder legen keinerlei Bedingungen fest bezüglich der Leistung oder der Ergebnisse, die Sie mit der SOFTWARE erzielen können.

DIE BEDINGUNGEN DIESER VEREINBARUNG TRETEN AN DIE STELLE ALLER AUSDRÜCKLICHEN ODER STILLSCHWEIGENDEN ZUSICHERUNGEN, GEWÄHRLEISTUNGEN, BEDINGUNGEN, VERSPRECHEN UND VERPFLICHTUNGEN, DIE AUF GRUND DES GESETZES, DES RECHTS, VON GESCHÄFTSGEPFLOGENHEITEN, GESCHÄFTSGÄNGEN ODER AUF ANDERE WEISE ENTSTEHEN, UND DIE ALLE HIERDURCH SOWEIT VOM GESETZ ERLAUBT IN VOLLSTEM UMFANG AUSGESCHLOSSEN SIND. UM JEGLICHEN ZWEIFEL ZU VERMEIDEN, LEHNT DIE FIRMA STRYDENT BZW. LEHNEN IHRE LIEFERANTEN HIERMIT AUSDRÜCKLICH ALLE AUSDRÜCKLICHEN ODER STILLSCHWEIGENDEN ZUSICHERUNGEN, GARANTIEN UND GEWÄHRÜBERNAHMEN, NICHTVERLETZUNG, MARKTGÄNGIGKEIT, TAUGLICHKEIT FÜR EINEN BESTIMMTEN ZWECK, LEISTUNGSFÄHIGKEIT, HALTBARKEIT, VERFÜGBARKEIT, ZEITLOSIGKEIT, GENAUIGKEIT ODER VOLLSTÄNDIGKEIT AB.

Unbeschadet der obigen Bedingungen dieses Abschnitts kann STRYDENT nach eigenem Ermessen die SOFTWARE ersetzen, wenn das Medium, auf dem die SOFTWARE registriert ist, defekt ist. Ein jeder von Ihnen geltend gemachter Anspruch auf den Ersatz des Mediums muss schriftlich, frankiert, innerhalb von 90 Tagen vom Tag des Kaufs der SOFTWARE an zusammen mit dem defektiven SOFTWARE-Medium und Kaufnachweis der SOFTWARE erfolgen.

Sie allein sind für die Kosten der Instandhaltung, Reparatur oder Richtigstellung der SOFTWARE verantwortlich.

MANCHE GERICHTSBARKEITEN ERLAUBEN KEINE EINSCHRÄNKUNGEN UND AUSSCHLIESSUNGEN, WIE DIE IN DIESER VEREINBARUNG ANGEGEBENEN, UND EINIGE ODER ALLE DER IN DIESER VEREINBARUNG ANGEGEBENEN EINSCHRÄNKUNGEN UND AUSSCHLIESSUNGEN TREFFEN DAHER EVENTUELL NICHT AUF SIE ZU.

DIE BEDINGUNGEN DIESER VEINBARUNG WEISEN DER FIRMA STRYDENT, IHREN LIEFERANTEN UND IHNEN RISIKEN ZU UND SPIEGELN DIE PREISFESTSETZUNG FÜR DIE SOFTWARE WIEDER. SIE STIMMEN DAMIT ÜBEREIN, DASS DIESE VEREINBARUNG DAS RISIKO ZWISCHEN IHNEN, DER FIRMA STRYDENT UND IHREN LIEFERANTEN ANGEMESSEN VERTEILT.

Haftung bei Vertragsverletzung

Falls die Benutzung der SOFTWARE durch Sie auf eine Weise, wie sie dieser Vereinbarung entsprechend erlaubt ist, irgendwelche geistigen Eigentumsrechte Dritter verletzt, oder falls die SOFTWARE unserer Meinung nach zu einer derartigen Verletzung zu führen scheint, so können wir nach eigener Wahl und auf unsere Kosten (i) eine Unterlizenz erwerben, die es Ihnen gestattet, die SOFTWARE weiterhin zu benutzen; (ii) die SOFTWARE ersetzen oder derart ändern, dass sie die Rechte nicht mehr verletzt und Ihnen das nötige Ersatzmaterial oder die Modifikation liefern; oder (iii), falls wir (i) oder (ii) nicht für kommerziell durchführbar halten, diese Vereinbarung beenden, ohne Ihnen gegenüber noch irgendwelchen Verpflichtungen nachkommen zu müssen, mit Ausnahme der Rückerstattung der von Ihnen für die SOFTWARE bezahlten Summe.

In diesem Abschnitt mit der Überschrift "Haftung bei Vertragsverletzung" ist unsere gesamte Haftbarkeit bezüglich einer eventuellen der Verletzung von geistigem Eigentum durch die SOFTWARE festgelegt.

Haftungsbeschränkung

MIT AUSNAHME EINER ENDGÜLTIGEN ZUERKENNUNG VON SCHADENSERSATZ BEI KLAGEN WEGEN TÖTUNG ODER PERSONENVERLETZUNG DURCH EINE FAHRLÄSSIGE TAT ODER UNTERLASSUNG, FÜR DIE STRYDENT VERANTWORTLICH IST, IST DIE FIRMA STRYDENT ODER SIND IHRE LIEFERANTEN FÜR IRGENDWELCHE VERLUSTE, SCHÄDEN ODER KOSTEN HAFTBAR (OB DURCH VERTRAG, DELIKTHAFTUNG, AUF GRUND DES GESETZES ODER ANSONSTEN) (EINSCHLIESSLICH - JEDOCH NICHT DARAUF BESCHRÄNKT - UNMITTELBARER, MITTELBARER, BEILÄUFIG ENTSTANDENER SCHÄDEN UND FOLGESCHÄDEN, SPEZIELLER SCHÄDEN, SCHADENERSATZ FÜR NICHTVERFÜGBARKEIT FÜR DIE BENUTZUNG ODER VERLUST VON DATEN, SCHADENERSATZ FÜR GESCHÄFTSAUSFALL ODER GESCHÄFTSUNTERBRECHUNG UND SCHADENERSATZ FÜR GEWINNAUSFALL) GLEICHGÜLTIG, WELCHER NATUR, DIE AUS EINEM VERLUST ENTSTEHEN, DER MITTELBAR ODER UNMITTELBAR DURCH DIE BENUTZUNG DER SOFTWARE ENTSTEHT, EINSCHLIESSLICH DES VERLUSTS SELBST - JEDOCH NICHT DARAUF BESCHRÄNKT.

AUF KEINEN FALL WIRD DIE HAFTUNG DER FIRMA STRYDENT ODER IHRER LIEFERANTEN IHNEN GEGENÜBER FÜR JEGLICHE VERLUSTE, SCHÄDEN ODER KOSTEN, DIE AUS DIESER VEREINBARUNG ODER IHRER BENUTZUNG DER SOFTWARE ENTSTEHEN ODER DAMIT IN VERBINDUNG STEHEN, DIE VON IHNEN FÜR DIE SOFTWARE BEZAHLTE SUMME ÜBERSTEIGEN.

Exportkontrolle

Es ist Ihnen nicht erlaubt, die SOFTWARE oder die entsprechende Technologie fernzuladen oder zu exportieren, es sei denn Sie erfüllen alle Bedingungen der Export- und anderer Gesetze und -vorschriften, die von Zeit zu Zeit in dem Lande gültig sind, in dem sie ansässig sind oder wo Sie von der SOFTWARE Gebrauch machen.

Die Vereinbarung als Ganze

Diese Vereinbarung stellt die einzige Vereinbarung zwischen Ihnen und STRYDENT dar.

Diese Vereinbarung und alle darin erwähnten und beigefügten Urkunden stellen die gesamte und ausschließliche Abmachung zwischen Ihnen und STRYDENT dar und ersetzen alle mündlichen oder schriftlichen, zwischen Ihnen und STRYDENT bezüglich des Gegenstands dieser Vereinbarung erfolgten Vorschläge, Kommunikationen und Abmachungen. Die Bedingungen dieser Vereinbarung werden maßgebend sein, unbeschadet eventueller Abweichungen von durch Sie vorgelegten Bestellungen, Schreiben oder schriftlichen Urkunden, gleichgültig, ob sie formal von STRYDENT angenommen oder zurückgewiesen worden sind.

Diese Vereinbarung darf nur auf Grund einer späteren von Ihnen und STRYDENT unterzeichneten Vereinbarung abgeändert oder modifiziert werden.

Diese Vereinbarung ist für Sie und Ihre Erben, Erbschaftsverwalter, Konkursverwalter, persönliche Vertreter, Nachfolger und Rechtsnachfolger verbindlich und kommt der Firma STRYDENT, ihren Lieferanten und deren jeweiligen Nachfolgern und Rechtsnachfolgern zugute.

Überschriften der Abschnitte

Die Überschriften der einzelnen Abschnitte dieser Vereinbarung bestehen nur der Bequemlichkeit halber und dürfen auf keinen Fall bei der Auslegung dieser Vereinbarung in Betracht gezogen werden.

Recht

Die Gültigkeit, Auslegung und Erfüllung dieser Vereinbarung unterliegen den Gesetzen der Provinz Britisch Kolumbien Kanada und den Bundesgesetzen Kanadas - und sind entsprechend auszulegen - die so auf diese Vereinbarung zutreffen, als sei sie vollständig innerhalb dieser Gerichtsbarkeit erfüllt, ohne die Prinzipien der Gesetzeskollision rechtswirksam werden zu lassen. Die Anwendbarkeit des Übereinkommens der Vereinten Nationen über Verträge über den internationalen Verkauf ist hiermit ausdrücklich ausgeschlossen.

Sie unterwerfen sich unwiderruflich der ausschließlichen Rechtsprechung und dem Gerichtsstand der Gerichte von Britisch Kolumbien, die ihre Sitzungen in Vancouver, Britisch Kolumbien abhalten, und verzichten auf die Geltendmachung eines Mangels an Zuständigkeit und der Lehre des ungeeigneten Gerichtsstands.

Sollte ein Begriff, eine Zusicherung oder Bedingung dieser Vereinbarung sich aus irgend einem Grund als ungültig oder nicht erzwingbar erweisen, so bleiben die übrigen Bestimmungen weiterhin derart in Kraft und wirksam, als ob die Vereinbarung ohne den ungültigen Teil durchgeführt worden wäre, solange die Vereinbarung auch weiterhin die ursprüngliche Absicht der Vertragsparteien ohne wesentliche Änderung ausdrückt.


InkSaver_Online_HelpTOC.html

Copyright

Herzlich willkommen!

Was ist InkSaver?
Systemanforderungen
So funktioniert InkSaver
Registrierung
Informationen zur Online-Hilfe
Hilfe

InkSaver Basics

Aufrufen von InkSaver
Speichern der InkSaver Einstellungen
Schließen des Dialogfelds InkSaver Konfiguration
Drucken einer Tinteneinsparungs-Probeseite
Zugriff auf das Online-Hilfesystem
Entfernen des InkSaver Symbols aus der Taskleiste

Aktuelle Tinteneinstellungen

Aktivieren und Deaktivieren von InkSaver
Anpassen der Stufe der Tinteneinsparungen
Anzeigen des Dialogfelds Abfrage vor dem Drucken
Drucken mit dem Dialogfeld Abfrage vor dem Drucken

Geschätzte Tinteneinsparung

Schätzen Ihrer Kosten und Einsparungen für Tintenpatronen

Mehrere Tintenstrahldrucker

Installieren von InkSaver für mehrere Tintenstrahldrucker
Aktivieren und Deaktivieren von InkSaver für mehrere Drucker
Konfigurieren von InkSaver für mehrere Drucker
Anpassen der Tinteneinsparungen für mehrere Drucker über das Kurzbefehlmenü

Glossar

Endbenutzer-Befugnisvereinbarung